{{ if isset .Site.Params "house_situation" }}
{{ if .Site.Params.house_situation.enable }}
<section class="bar text-center house-situation-box" style="background-image: url(img/house-banner1.jpg);">
    <div class="container">
        <div class="top-titlebox">
            <h2>{{ .Site.Data.offer.video.situation }}</h2>
        </div>
        <div class="list-boxsituation">   
            <div class="list-boxsituationin">
                <ul>
                   {{ .Site.Data.offer.video.boxsituation |safeHTML }} 
                </ul>     
            </div>    
        </div>
    </div>
</section>
{{ end }}
{{ end }}
